/* $Id: style.css,v 1.22 2006/11/23 11:05:46 dries Exp $ */

/*
** HTML elements
*/
body  {
  color: #000;
  background-color: #fff;
  margin: 0;
  padding: 0;
  background: url(images/background.gif) left top;
  background-repeat: no-repeat;
}
body, p, td, li, ul, ol  {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 76%;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Geneva, Times, serif;
  margin: 0;
}
h1 {
  color: #369;
  font-size: 1.6em;
}
tr.odd td, tr.even td {
  padding: 0.3em;
}
a:link {
  text-decoration: none;
  font-weight: bold;
  color: #ff8c00;
}
a:visited {
  text-decoration: none;
  font-weight: bold;
  color: #c96;
}
a:hover, a:active {
  font-weight: bold;
  color: #ff4500;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #ccc;
}
p {
  margin: 0 0 1.3em 0;
  padding: 0;
  font-size: 1.0em;
  line-height: 1.4em;
}
blockquote {
  border-left: 4px solid #69c;
  padding: 0 15px;
  margin: 25px 100px 25px 50px;
  color: #696969;
  text-align: left;
  font-size: 1.2em;
  line-height: 1.3em;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, Verdana, sans-serif;
}
pre {
  padding: 0.75em 1.5em;
  font-size: 1.2em;
  border: 1px solid #ddd;
}
.form-item {
  margin-top: 1em;
}
.form-item label {
  color: #369;
}
.item-list .title {
  color: #369;
  font-size: 0.85em;
}

/*
** Page layout blocks / IDs
*/
#primary-menu  {
  border-collapse: separate;
  border-bottom: 3px solid #69c;
}
#primary-menu tr {
}
.primary-links, .primary-links a:link, .primary-links a:visited {
  color: #369;
}
.primary-links a:hover {
  color: #000;
}
#primary-menu .primary-links   {
  font-size: 0.79em;
}
#primary-menu .primary-links h1, #primary-menu .primary-links h2, #primary-menu .primary-links h3 {
  font-size: 2.3em;
  color: #369;
}
#secondary-menu {
  border-collapse: separate;
  border-bottom: 3px solid #69c;
}
.secondary-links, .secondary-links a:link, .secondary-links a:visited  {
  color: #e4e9eb;
}
.secondary-links a:hover {
  color: #fff;
  text-decoration: underline;
}
#secondary-menu .secondary-links {
  font-size: 0.85em;
}
ul.links li {
  border-left: 1px solid #ff8c00;
}
#navlist li {
  border-left: 1px solid #369;
}
#subnavlist li, ul.primary-links li, ul.secondary-links li {
  border-left: 1px solid #fff;
}
#navlist li.first, #subnavlist li.first, ul.links li.first {
  border: none;
}
.tabs {
  margin: 15px 0;
}
.tabs ul.primary {
  border-collapse: collapse;
  padding: 0 0 3px 10px;
  white-space: nowrap;
  list-style: none;
  margin: 0;
  height: auto;
  line-height: normal;
  border-bottom: 2px solid #369;
}
.tabs ul.primary li {
  display: inline;
}
.tabs ul.primary li a {
  padding: 3px 10px;
  border-color: #69C;
  border-width: 2px;
  border-style: none solid none none;
  height: auto;
  margin-right: 10px;
  text-decoration: none;
  text-transform: lowercase;
}
.tabs ul.primary li.active a {
  border-right: 2px solid #369;
  color: #fff;
}
.tabs ul.primary li a:hover {
  color: #ff4500;
}
.tabs ul.secondary {
  border-collapse: collapse;
  padding: 10px 0;
  margin: 0;
  white-space: nowrap;
  width: 100%;
  list-style: none;
  height: auto;
  line-height: normal;
  border-bottom: none;
}
.tabs ul.secondary li {
  display: inline;
  height: auto;
  padding: 0 0 0 10px;
  text-decoration: none;
  border-right: none;
}
.tabs ul.secondary li a {
  padding: 10px 0 10px 25px;
  margin: 0;
}
.tabs ul.secondary li a.active {
  color: #369;
  border-bottom: none;
}
.tabs ul.secondary li a:hover {
  color: #FF4500
}
#content {
}
#contentstart {
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: middle;
}
#search .form-text, #search .form-submit {
  border: 1px solid #369;
  font-size: 0.85em;
  margin: 0.2em;
}
#search .form-text {
  width: 9em;
}
#search .form-submit {
  height: 1.5em;
}
#mission {
  color: #696969;
  border-top: 2px solid #dcdcdc;
  border-bottom: 2px solid #dcdcdc;
  padding: 10px;
  margin: 20px 35px 0 35px;
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, Verdana, sans-serif;
  font-size: 1.1em;
  font-weight: normal;
}
#site-info {
  font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, Verdana, sans-serif;
}
.site-name {
  font-size: 1.2em;
}
.site-name a:link, .site-name a:visited {
  color: #fff;
}
.site-name a:hover {
  color: #ff8c00;
  text-decoration: none;
}
.site-slogan {
  font-size: 0.8em;
  font-weight: bold;
}
#main {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 30px 35px 50px 35px;
  /* fix background overlapping text in IE (aka Peekaboo Bug) */
  position: relative;
}
#mission, .node .content, .comment .content {
  line-height: 1.4;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
.nav {
  padding: 0;
  margin: 0;
}
#sidebar-left, #sidebar-right {
  font-size: 0.75em;
  width: 175px;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 25px 10px 75px 10px;
  vertical-align: top;
}
#sidebar-left li, #sidebar-right li {
  font-size: 1em;
}
.node .content {
  text-align: left;
  font-size: 0.85em;
  line-height: 1.3;
}
.comment .content {
  text-align: left;
  font-size: 0.85em;
  line-height: 1.3;
}
#footer-message {
  padding: 15px 100px 30px 100px;
  font-size: 0.85em;
  text-align: center;
  color: #aaa;
}
table#footer-menu {
  border-top: 3px solid #69c;
  border-bottom: 3px solid #69c;
  color: #e4e9eb;
}
#footer-menu td {
  padding: 5px;
  font-size: 0.75em;
}
#footer-menu .primary-links, #footer-menu a:link, #footer-menu a:visited  {
  color: #e4e9eb;
}
#footer-menu a:hover  {
  color: #fff;
  text-decoration: underline;
}
#footer-menu .primary-links h1, #footer-menu .primary-links h2, #footer-menu .primary-links h3 {
  font-size: 1.3em;
  color: #e4e9eb;
}
/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
#content .title, #content .title a {
  color: #369;
}
.content h1 {
  color: #369;
  font-size: 1.9em;
}
.content h2 {
  color: #58b;
  font-size: 1.7em;
}
.content h3 {
  color: #69c;
  font-size: 1.5em;
}
.content h4 {
  color: #8be;
  font-size: 1.3em;
}
.content h5 {
  color: #96c6f6;
  font-size: 1.15em;
}
.submitted {
  color: #999;
  font-size: 0.79em;
}
div.links {
  color: #ff8c00;
}
.links a {
  font-weight: bold;
}
.box {
  padding: 0 0 1.5em 0;
}
.box {
  padding: 0;
  margin: 0;
}
.box h2 {
  font-size: 9px;
}
.block .title h3 {
  border-bottom: 2px solid #69c;
  color: #369;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 5px 10px 30px;
  margin-bottom: .25em;
}
.block .content {
  padding: 5px;
}
.block {
  margin-bottom: 1.5em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2.5em 0;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.83em;
  padding: 1.5em;
}
.node .picture {
  border: 1px solid #fff;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title {
  font-size: 1em;
  padding: 10px 0 12px 19px;
}
.comment .new {
  font-weight: bold;
  font-size: 1em;
  margin-left: 2px;
  color: red;
}
.comment .picture {
  border: 1px solid #fff;
  float: right;
  margin: 10px;
}
div.links {
  font-size: 0.75em;
}
div.links .prev, div.links .next, div.links .up {
  font-size: 1.15em;
}
.titles .prev, .titles .next  {
  font-size: 0.85em;
  font-weight: bold;
  color: #444;
}
.hide {
  display: none
}
.nav .links .next a:link {
  padding: 17px 17px 17px 0;
}
.nav .links .next a:visited {
  padding: 17px 17px 17px 0;
}
.nav .links .next a:hover {
  padding: 17px 17px 17px 0;
}
.nav .links .prev a:link {
  padding: 17px 0 17px 17px;
}
.nav .links .prev a:visited {
  padding: 17px 0 17px 17px;
}
.nav .links .prev a:hover {
  padding: 17px 0 17px 17px;
}
.nav .links .up a:link {
  padding: 11px 0 17px 0;
}
.nav .links .up a:visited {
  padding: 11px 0 17px 0;
}
.nav .links .up a:hover {
  padding: 11px 0 17px 0;
}

/*
** Administration page styles
*/
div.admin-panel .description {
  color: #999;
}
div.admin-panel h3 {
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}
div.admin-panel .body {
}

/*
** Module specific styles
*/
.content .active {
  color: #369;
}
#aggregator .feed-source {
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0 1em 0;
}
#aggregator .news-item .source {
  color: #999;
  font-style: italic;
  font-size: 0.85em;
}
#aggregator .title {
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#tracker th {
  text-align: center;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #fafafa;
}
#tracker th img {
  float: right;
}
#tracker tr.even, #tracker tr.odd {
}
#tracker td {
  vertical-align: top;
  padding: 1em 1em 1em 0;
  border-bottom: 1px solid #bbb;
}

/* main menu on bubbles */
ul { 
  margin-left: 0px;
  font-size: 1.2em;
}
li.leaf { 
  list-style-image:none !important;
  list-style-type:none;
  margin-left: 0px;
}
#visitor-menu-0 { 
  position: absolute;
  visibility: hidden;
}
#visitor-menu-1 { 
  position: absolute;
  text-align: center;
  left: 70px;
  top: 188px;
}
#visitor-menu-2 { 
  position: absolute;
  left: 4px;
  top: 182px;
}
#visitor-menu-3 { 
  position: absolute;
  left: 50px;
  top: 240px;
}
#visitor-menu-4 { 
  position: absolute;
  left: 0px;
  top: 280px;
}
#visitor-menu-5 { 
  position: absolute;
  left: 30px;
  top: 352px;
}
#visitor-menu-6 { 
  position: absolute;
  left: 10px;
  top: 412px;
}

/* content div */
#main { 
  position: absolute;
  left: 160px;
  top: 150px;
  width: 500px;
}

/* drupal's handy name placement */
.site-name { 
  visibility: hidden;
}

/* cauldron image */
#home { 
  position: absolute;
  left: 77px;
  top: 45px; 
}

#sidebar-right { 
  position: absolute;
  left: 670px;
  top: 20px;
}

/* wizard text image */
div#title { 
  position:absolute;
  left: 290px;
  top: 70px;
  text-align: center;
}

/* clear up submission details on submission */
div.view-content-albums span.submitted{ 
  visibility: hidden;
  position: absolute;
}
/* clear up details used for sorting */
div.view-content-albums div.field-type-number-integer { 
  visibility: hidden;
  position: absolute;
}
/* disk image label */
div.field-type-image h3.field-label {
  visibility: hidden;
  position: absolute;
}
/* body content font */
div.view-header p, div.view-footer p, div.view-content div.content { 
  font-size: .85em;
}
/* lists in content */
div.content ol li { 
  font-size: 1.2em;
}
/* images in albums */
div.field-field-disk-image {
  float: left;
  margin-right: 4em;
}
/* that read more link */
div.view-content div.links {
  visibility: hidden;
}
/* end of node gets a bit of a push */
.node {
  margin-bottom: 3em;
}
/* kill the overline */
div.node tbody {
  border-top: 0px;
}
/* font size to normal */
div.node td {
  font-size: 1.2em;
}